Prebuilt tarballs are out of date #134

Closed
jbiel opened this Issue Jun 17, 2013 · 0 comments

Comments

Projects
None yet
1 participant

jbiel commented Jun 17, 2013

The installation instructions on http://developer.gooddata.com/article/installation point to the github downloads page (https://github.com/gooddata/GoodData-CL/downloads) as the source for installation files. The latest tarball on that page is 1.2.65 and the current version is 1.2.69.

It seems that github downloads was deprecated (https://github.com/blog/1302-goodbye-uploads) - is there any plan to provide a new location with updated pre-built binaries? I've tried to build the project with maven but hit a wall of error messages (missing artifacts) and I don't have much time to hunt down these issues/educate myself on maven. Thanks.

@jbiel jbiel closed this Aug 25, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment